#English strings go here
tr:
  js:
    storages:
      link_files_in_storage: "%{storageType} içindeki dosyaları bağla"
      link_existing_files: "Mevcut dosyaları bağla"
      upload_files: "Dosyaları yükle"
      drop_files: "%{name}'a yüklemek için dosyaları buraya bırakın."
      drop_or_click_files: "Dosyaları %{name}'a yüklemek için buraya bırakın veya tıklayın."
      login: "%{storageType} oturum açma"
      login_to: "%{storageType}'da oturum açın"
      no_connection: "%{storageType} bağlantısı yok"
      open_storage: "%{storageType}'ı açın"
      select_location: "Konum seç"
      choose_location: "Konum seç"
      types:
        nextcloud: "Nextcloud"
        one_drive: "OneDrive/SharePoint"
        default: "Depolama"
      information:
        connection_error: >
          Bazı %{storageType} ayarları çalışmıyor. Lütfen %{storageType} yöneticinizle iletişime geçin.
        live_data_error: "Dosya ayrıntıları getirilirken hata oluştu"
        live_data_error_description: >
          Bazı %{storageType} verileri getirilemedi. Lütfen bu sayfayı yeniden yüklemeyi deneyin veya %{storageType} yöneticinizle iletişime geçin.
        no_file_links: "Dosyaları bu iş paketine bağlamak için lütfen bunu %{storageType} aracılığıyla yapın."
        not_logged_in: >
          Bir bağlantı eklemek, bu iş paketiyle ilgili dosyaları görmek veya yüklemek için lütfen %{storageType}'da oturum açın.
      files:
        already_existing_header: "This file already exists"
        already_existing_body: >
          A file with the name "%{fileName}" already exists in the location where you are trying to upload this file. What would you like to do?
        directory_not_writeable: "You do not have permission to add files to this folder."
        dragging_many_files: "%{storageType}'a yükleme aynı anda yalnızca bir dosyayı destekler."
        dragging_folder: "The upload to %{storageType} does not support folders."
        empty_folder: "Bu klasör boş.\n"
        empty_folder_location_hint: "Dosyayı bu konuma yüklemek için aşağıdaki düğmeyi tıklayın."
        file_not_selectable_location: "Konum seçme sürecinde dosya seçmek mümkün değildir."
        project_folder_no_access: >
          You have no access to the project folder. Please, contact your administrator to get access or upload the file in another location.
        managed_project_folder_not_available: >
          The automatically managed project folder was not yet found. Please wait a bit, reload the page to fetch the newest data, and try again.
        managed_project_folder_no_access: >
          You have no access yet to the managed project folder. Please wait a bit and try again.
        upload_keep_both: "Keep both"
        upload_replace: "Değiştir"
      file_links:
        empty: >
          Şu anda bu çalışma paketine bağlı dosya yok. Aşağıdaki işlemle veya %{storageType} içinden dosyaları bağlamaya başlayın.
        download: "%{fileName} dosyasını indir"
        open: "Dosyayı depoda aç"
        open_location: "Dosyayı konumda aç"
        remove: "Dosya bağlantısını kaldır"
        remove_confirmation: >
          Dosyanın bu çalışma paketinden bağlantısını kaldırmak istediğinizden emin misiniz? Bağlantının kaldırılması orijinal dosyayı etkilemez ve yalnızca bu çalışma paketine olan bağlantıyı kaldırır.
        remove_short: "Bağlantıyı kaldır"
        select: "Dosyaları seç"
        select_all: "Tümünü seç"
        selection:
          zero: "Bağlanacak dosyaları seçin"
          one: "1 dosya bağla"
          other: "%{count} dosya bağla"
        success_create:
          one: "1 dosya bağlantısı başarıyla oluşturuldu."
          other: "%{count} dosya bağlantısı başarıyla oluşturuldu."
        upload_error:
          default: >
            Your file (%{fileName}) could not be uploaded.
          403: >
            Your file (%{fileName}) could not be uploaded due to system restrictions. Please contact your administrator for more information.
          413: >
            Your file (%{fileName}) is bigger than what OpenProject can upload to %{storageType}. You can upload it directly to %{storageType} first and then link the file.
          507: >
            Your file (%{fileName}) is bigger than the storage quota allows. Contact your administrator to modify this quota.
          detail:
            nextcloud: >
              Please check that the latest version of the Nextcloud App "OpenProject Integration" is installed and contact your administrator for more information.
        link_uploaded_file_error: >
          Yakın zamanda yüklenen '%{fileName}' dosyasını %{workPackageId} iş paketine bağlarken bir hata oluştu.
        tooltip:
          not_logged_in: "Please log in to the storage to access this file."
          view_not_allowed: "Bu dosyayı görme izniniz yok."
          not_found: "This file cannot be found."
        already_linked_file: "Bu dosya zaten bu iş paketine bağlı."
        already_linked_directory: "Bu dizin zaten bu çalışma paketine bağlı."
